* {
    box-sizing: border-box;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    /* font: inherit; */
    vertical-align: baseline;
}


/* AbsolutNET */
/* pro tisk */
@media print {
    body * {
        visibility: hidden;
    }

    .print, .print * {
        visibility: visible;
    }

    .print {
        position: absolute;
        left: 0;
        top: 0;
    }

    .noprint {
        visibility: hidden;
    }
}

:root {
    --pemi-green: #78B420;
    --pemi-green-light: #c3da99;
    --pemi-orange: #E65114;
    --pemi-orange-light: #f39d69;
    --pemi-gray:#b5b4b1;
    --pemi-white:#fff;
}


/* common */
.margin-5 {
    margin: 5px;
}

.margin-10 {
    margin: 10px;
}

.margin-20 {
    margin: 20px;
}

.margin-top-5 {
    margin-top: 5px;
}

.margin-top-10 {
    margin-top: 10px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.margin-bottom-5 {
    margin-bottom: 5px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.padding-5 {
    margin: 5px;
}

.padding-10 {
    margin: 10px;
}

.padding-20 {
    margin: 20px;
}

.padding-top-5 {
    padding-top: 5px;
}

.padding-top-10 {
    padding-top: 10px;
}

.padding-top-20 {
    padding-top: 20px;
}

.hidden {
    display: none;
}

.bold {
    font-weight: bold;
}

.pointer {
    cursor: pointer;
}

.text-left {
    text-align: left !important;
}

.text-center {
    text-align: center !important;
}

.text-right {
    text-align: right !important;
}

.text-justify {
    text-align: justify !important;
}

.upper {
    text-transform: uppercase;
}

.border-top {
    border-top: 1px solid #999;
}

.border-bottom {
    border-bottom: 1px solid #999;
}

.badge-gray {
    background-color: gray;
    color: white;
    font-weight: normal;
    font-size: 11px;
    padding: 2px;
    border-radius: 2px;
    margin: 2px;
}



.col-1 {
    width: 8.33%;
}

.col-2 {
    width: 16.66%;
}

.col-3 {
    width: 25%;
}

.col-4 {
    width: 33.33%;
}

.col-5 {
    width: 41.66%;
}

.col-6 {
    width: 50%;
}

.col-7 {
    width: 58.33%;
}

.col-8 {
    width: 66.66%;
}

.col-9 {
    width: 75%;
}

.col-10 {
    width: 83.33%;
}

.col-11 {
    width: 91.66%;
}

.col-12 {
    width: 100%;
}

[class*="col-"] {
    float: left;
    width: 100%;
}

.row::after {
    content: "";
    clear: both;
    display: table;
}


.detail2buy {
    margin: 10px 0;
    width: auto;
    background-color: #ebebeb;
    padding: 5px 10px;
    height: auto;
    position: relative;
    vertical-align: middle;
}

    .detail2buy strong {
        display: inline-block;
        width: 50%;
        text-align: right;
        font-size: 20px;
        line-height: 24px;
        margin: 0;
        color: #000;
        font-weight: bold;
        padding: 3px 0;
        text-align: right;
    }

.hidden {
    display: none;
}


/* /pro tisk */



.inner {
    padding: 20px;
}

.summary {
}

    .summary table {
        width: 100%;
        border-collapse: collapse;
        border-spacing: 5px;
        margin-bottom: 20px;
    }

    .summary th {
        color: #78B420;
        font-weight: normal;
        padding: 5px;
        text-align: left;
        vertical-align: central;
    }

    .summary td {
        color: #333333;
        font-weight: normal;
        padding: 5px;
        text-align: left;
        vertical-align: central;
    }

.paticka {
    background-color: #b5b4b1;
}

    .paticka > div {
        width: 100%;
        margin: 5px auto;
    }

.paticka-col {
    text-align: left;
    padding: 3px;
}

    .paticka-col a:link, .paticka-col a:visited, .paticka-col a:active {
        color: #fff;
        text-decoration: none;
    }

    .paticka-col a:hover {
        font-weight: bold;
        text-decoration: underline;
    }

.paticka h4 {
    font-size: 1.3em;
    margin: 10px 0;
}

.paticka p {
    margin: 5px 0;
}

@media only screen and (min-width: 750px) {
    .col-1 {
        width: 8.33%;
    }

    .col-2 {
        width: 16.66%;
    }

    .col-3 {
        width: 25%;
    }

    .col-4 {
        width: 33.33%;
    }

    .col-5 {
        width: 41.66%;
    }

    .col-6 {
        width: 50%;
    }

    .col-7 {
        width: 58.33%;
    }

    .col-8 {
        width: 66.66%;
    }

    .col-9 {
        width: 75%;
    }

    .col-10 {
        width: 83.33%;
    }

    .col-11 {
        width: 91.66%;
    }

    .col-12 {
        width: 100%;
    }


    .paticka > div {
        width: 750px;
    }
}

.truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* AbsolutNET end */


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    padding: 3px;
}

.strong {
    font-weight: bold;
}

.clear {
    display: block;
    clear: both;
    height: 1px;
    width: 100%;
    overflow: hidden;
}

.clear10 {
    display: block;
    clear: both;
    height: 20px;
    width: 100%;
    overflow: hidden;
}

.clear20 {
    display: block;
    clear: both;
    height: 20px;
    width: 100%;
    overflow: hidden;
}

strong {
    font-weight: 700;
}

/* BASIC STYLING */

* {
    margin: 0;
    padding: 0;
}

html, body {
    width: 100%;
    margin: 0;
    font-family: "Arial CE", Arial, "Helvetica CE", Helvetica, "MS sans-serif", sans-serif;
}

body {
    margin: 0;
    padding: 0;
    font-size: 13px;
    background-color: #fff;
    color: #666;
}

a {
    color: #666;
    text-decoration: underline;
}

    a:hover {
        color: #666;
        text-decoration: none;
    }

.clear {
    clear: both;
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 100%;
}



.content {
    /*width: 95%;
	max-width: 990px;*/
    width: 990px;
    margin: 0 auto;
    position: relative;
}

.headerfixed {
    width: 100%;
    position: relative;
    z-index: 900;
}

.header {
    /*width: 95%;
	max-width: 990px;*/
    width: 990px;
    padding: 0 0 10px 0;
    margin: 0 auto;
    position: relative;
    background-color: #fff;
    z-index: 900;
}

.logo {
    position: relative;
    display: block;
    float: left;
    height: 80px;
    width: 138px;
    background-position: 0 50%;
    background-repeat: no-repeat;
    background-image: url(../img/logo.png);
}

    .logo span {
        display: none;
    }

.search {
    float: left;
    width: 520px;
    padding: 28px 0 0 0;
}

.search1 {
    padding: 8px 10px 8px 33px;
    font-size: 14px;
    line-height: 14px;
    width: 235px;
    font-style: italic;
    color: #b4b4b1;
    background-color: #fff;
    border: 1px solid #d8d8d8;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin: 0 8px 0 0;
    background-position: 7px 50%;
    background-repeat: no-repeat;
    background-image: url(../img/search.png);
}


.loginico {
    float: right;
}

.login {
    padding: 10px 0;
}

.login1 {
    font-family: sans-serif;
    font-size: 12px;
    line-height: 12px;
    padding: 2px 5px;
    border: 1px solid #ccc;
    margin: 0 10px 0 0;
    width: 110px;
}

.login label {
    margin: 0 0 0 10px;
}

.login2 {
    font-family: sans-serif;
    font-size: 12px;
    line-height: 12px;
    padding: 2px 5px;
    border: none;
    color: #fff;
    background-color: #E65114;
    cursor: pointer;
}

    .login2:hover {
        background-color: #78b420;
    }

.ico {
    text-align: right;
    padding: 0 0 10px 0;
}

    .ico a {
        display: inline-block;
        margin: 0 0 0 35px;
        padding: 3px 0 3px 35px;
        background-position: 0 50%;
        background-repeat: no-repeat;
        text-decoration: none;
    }

        .ico a:hover {
            text-decoration: underline;
        }

    .ico p {
        padding: 10px 0;
        overflow: hidden;
    }

a.ico-kosik {
    background-image: url(../img/ico-kosik.png);
}

a.ico-doprava {
    background-image: url(../img/ico-doprava.png);
}

a.ico-kontakt {
    padding: 3px 0 3px 25px;
    background-image: url(../img/ico-kontakt.png);
}

a.ico-profil {
    padding: 3px 0 3px 25px;
    background-image: url(../img/ico-profil.png);
}

.menu {
    clear: both;
    width: 100%;
    display: table;
}

    .menu li {
        display: table-cell;
        width: 11.1%;
        border-left: 5px solid #fff;
    }

        .menu li:first-child {
            border-left: none;
        }

    .menu a {
        display: block;
        background-color: #78b420;
        text-align: center;
        padding: 5px 0;
        font-size: 12px;
        color: #fff;
        text-decoration: none;
    }

        .menu a:hover, a.menus {
            background-color: #E65114;
        }


.submenu {
    position: absolute;
    top: 100%;
    left: 0;
    border-right: 1px solid #c3da99;
    border-bottom: 1px solid #c3da99;
    width: 100%;
    background-color: #fff;
    z-index: 100;
    display: table;
}

.submenu1 {
    display: table-cell;
    width: 24%;
    border-left: 1px solid #c3da99;
    padding: 0 5px;
    vertical-align: top;
}

.submenu11 {
    clear: both;
}

    .submenu11 img {
        display: block;
        float: left;
        width: 22%;
        margin: 0 5%;
    }

    .submenu11 div {
        float: right;
        width: 65%;
        padding: 0 0 15px 0;
        text-align: right;
        color: #000;
    }

.submenu1 strong {
    padding: 2px 0;
    color: #000;
    display: block;
    font-size: 14px;
    text-align: left;
}

    .submenu1 strong a {
        color: #000;
    }

.submenu11 div ul {
    margin: 0 0 0 12px;
}

    .submenu11 div ul li {
        text-align: left;
        margin: 0 0 0 0;
        padding: 0 0 0 15px;
        list-style-type: square;
    }

.submenu a {
    text-decoration: none;
    color: #E75318;
}

    .submenu a:hover {
        color: #000;
    }

a.submenunext {
    margin: 0 20px 0 0;
}

    a.submenunext span {
        text-decoration: underline;
    }

.submenuMore {
    font-weight: bold;
    background-color: #78B420;
    position: absolute;
    bottom: 0px;
    right: 0px;
    padding: 3px 5px 5px 3px;
    border-top: 1px solid #c3da99;
    border-left: 1px solid #c3da99;
}

    .submenuMore a, .submenuMore a:visited, .submenuMore a:link {
        color: #fff;
    }

        .submenuMore a:hover {
            color: #E65114;
        }


/*.submenu {
	position: absolute;
	top: 100%;
	left: 0;
	border-right: 1px solid #c3da99;
	border-bottom: 1px solid #c3da99;
	width: 100%;
	background-color: #fff;
	z-index: 100;
	display: block;
    height:350px;
    max-height:350px;
    overflow:auto
}

.submenu1 {
	display: table-cell;
	width: 24%;
	border-left: 1px solid #c3da99;
	padding: 0 5px;
    z-index:100;
}

.submenu11 {
    clear: both;
}

.submenu1 strong{
	padding: 2px 10px;
	background-color: #b7d382;
	color: #fff;
	display: block;
}

.submenu11 img {
    display: block;
    float: left;
    margin: 0 5%;
    width: 22%;
}

.submenu ul {
	margin: 0 0 15px 0;
}
.submenu ul li a {
	display: block;
	padding: 2px 10px;
	text-decoration: none;
}
.submenu ul li a:hover {
	background-color: #D3E4B6;
	color: #fff;
}*/
.nabidka {
    position: relative;
}

    .nabidka img {
        display: block;
        width: 100%;
        height: auto;
    }

.banner1 {
    float: left;
    width: 80%;
    border: 1px solid #b5b4b1;
}

.tip {
    position: absolute;
    top: 0;
    left: 0;
    width: 117px;
}

    .tip li {
        height: 77px;
        display: table;
        margin: 11px 0 0 0;
    }

        .tip li:first-child {
            margin: 0;
        }

    .tip a {
        display: table-cell;
        vertical-align: middle;
        height: 77px;
        background-position: 0 0;
        background-repeat: no-repeat;
        background-image: url(../img/tip.png);
        padding: 0 30px 0 10px;
        text-align: center;
        text-decoration: none;
        font-size: 15px;
    }

        .tip a:hover, a.tips {
            background-position: 0 100%;
            color: #fff;
        }

.banner2 {
    width: 16%;
    float: right;
}

    .banner2 a {
        display: block;
        padding: 20px 0;
        border-top: 1px solid #b5b4b1;
    }

        .banner2 a:first-child {
            border-top: none;
        }

.title {
    position: relative;
    top: -25px;
    margin-bottom: 15px;
    clear: both;
}

    .title h1 {
        font-size: 23px;
        color: #E75216;
    }

.homepick {
    position: relative;
    top: -25px;
    clear: both;
}

h2 {
    text-transform: uppercase;
    font-size: 20px;
    color: #E75216;
    font-weight: bold;
    padding: 0 0 5px 0;
}

h3 {
    font-size: 16px;
    color: #E75216;
    font-weight: bold;
    padding: 5px 0 10px 0;
}

.homepick1 {
    float: left;
    width: 55%;
    position: relative;
}

.homepick2 {
    float: right;
    width: 40%;
}

.homepick21 {
    position: relative;
    padding: 20px;
    height: 235px;
    background-position: 0 0;
    background-repeat: repeat-y;
    background-image: url(../img/bgr-letak.png);
}

a.letaka {
    display: block;
    padding: 10px 0 10px 45px;
    background-position: 0 50%;
    background-repeat: no-repeat;
    background-image: url(../img/letak-a.png);
    font-size: 15px;
    color: #fff;
    text-decoration: none;
}

    a.letaka:hover {
        text-decoration: underline;
    }

a.letakpreview {
    position: absolute;
    top: 25px;
    left: 165px;
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -o-transform: rotate(10deg);
    border: 1px solid #b5b4b1;
}

    a.letakpreview img {
        display: block;
    }


.proc {
    width: 100%;
    display: block;
}

    .proc li {
        display: block;
        float: right;
        width: 22%;
        margin: 0 0 0 4%;
    }

        .proc li:first-child {
            float: left;
            margin: 0 0 0 0;
        }

        .proc li div {
            border: 1px solid #E65114;
            padding: 20px 10px 25px 85px;
            font-size: 13px;
            background-position: 20px 50%;
            background-repeat: no-repeat;
            min-height: 80px;
        }

            .proc li div strong {
                font-weight: bold;
                font-size: 13px;
                display: block;
            }

.proc1 div {
    background-image: url(../img/proc1.png);
}

li.proc2 div {
    background-position: 10px 50%;
    background-image: url(../img/proc2.png);
}

.proc3 div {
    background-image: url(../img/proc3.png);
}

.proc4 div {
    background-image: url(../img/proc4.png);
}

.footer1 {
    float: left;
    background-color: #ccc;
    width: 22%;
    margin: 0 4% 0 0;
    font-size: 12px;
}

    .footer1 div {
        padding: 15px;
    }

    .footer1 p {
        padding: 0 0 10px 0;
    }

.footer2 {
    float: right;
}

    .footer2 a {
        margin: 0 0 0 20px;
    }

.slider {
    height: 273px;
    width: 100%;
    overflow: hidden;
    border: 1px solid #b5b4b1;
}



.productul li {
    width: 33.333%;
    float: left;
    height: 273px;
    font-size: 11px;
}

    .productul li .product img {
        max-width: 100%;
        max-height: 115px;
        height: auto;
        width: auto\9; /* ie8 */
    }

.productulform {
    position: relative;
    padding: 0 5px 0 5px;
    border-left: 1px solid #b5b4b1;
    height: 273px;
}

.productul li .price {
    float: right;
    margin: -12px 7px 15px 0;
}

.productul li .iWrap {
    display: table-cell;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    margin: 0px auto;
    height: 115px;
    width: 187px;
}

.iWrap img {
    vertical-align: middle;
    text-align: center;
}



.productul li .kod {
    font-size: 10px;
    padding: 0 0 0 0;
}

.productulbottom span {
    text-decoration: line-through;
}

.productul li .product {
    position: relative;
    padding: 2px 0;
    display: block;
}

a.productulformh1 {
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    color: #547E17;
}

    a.productulformh1:hover {
        color: #E65114;
    }

.productulbuy {
    position: relative;
    clear: both;
    width: auto;
    background-color: #ebebeb;
    padding: 5px;
    margin-top: 10px;
}

    .productulbuy strong {
        display: inline-block;
        width: 60%;
        text-align: right;
        font-size: 14px;
        line-height: 17px;
        margin: 0;
        color: #000;
        font-weight: bold;
        padding: 3px 0;
        text-align: right;
    }

    .productulbuy a {
        display: block;
        width: auto;
        background-color: #78B420;
        border: 2px solid #fff;
        float: right;
        padding: 3px 5px;
        color: #fff;
        font-weight: bold;
        text-decoration: none;
    }

        .productulbuy a:hover {
            background-color: #E65114;
        }

.miniicons {
    position: absolute;
    top: 10px;
    right: 10px;
}

    .miniicons img {
        display: block;
        width: 25px;
        height: auto;
        margin: 0 0 3px 0;
    }

.discount {
    background: none repeat scroll 0 0 #e75318;
    border-radius: 20px;
    box-shadow: 1px 1px 3px #999;
    color: #fff;
    font-size: 15px;
    height: 40px;
    top: 10px;
    left: 10px;
    line-height: 40px;
    opacity: 0.85;
    position: absolute;
    text-align: center;
    width: 40px;
}

span.akce {
    display: block;
    width: 38px;
    height: 38px;
    overflow: hidden;
    text-indent: -500px;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-image: url(../img/akce.png);
    position: absolute;
    top: 5px;
    right: 0;
}

.productul .price {
    padding: 10px 0 0 0;
}

.inoutminimitd {
    width: 55px;
    text-align: right;
}

.inputmini {
    border: 1px solid #b5b4b1;
    padding: 2px;
    font-size: 11px;
    line-height: 11px;
    width: 30px;
    text-align: right;
}

.inputminisubmit {
    padding: 2px;
    font-size: 10px;
    line-height: 11px;
    width: 45px;
    border: none;
    color: #fff;
    background-color: #E65114;
    float: right;
}

a.butt-next {
    display: block;
    width: 36px;
    height: 36px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url(../img/butt-next.png);
    position: absolute;
    z-index: 100;
    bottom: 160px;
    left: 100%;
    margin: 0 0 0 -18px;
}

a.butt-prev {
    display: block;
    width: 36px;
    height: 36px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url(../img/butt-prev.png);
    position: absolute;
    bottom: 160px;
    left: -18px;
    z-index: 100;
}

    a.butt-next span, a.butt-prev span {
        display: none;
    }

.productmenu {
    float: left;
    width: 15%;
}

    .productmenu div {
        border-right: 1px solid #ececec;
        padding: 0 5px 0 0;
    }

    .productmenu strong {
        display: block;
        color: #e65114;
        padding: 0 0 10px 0;
    }

ul.productmenu1 li {
    padding: 0 0 5px 0;
}

    ul.productmenu1 li a {
        display: block;
        padding: 2px 10px;
        background-color: #b7d382;
        color: #333;
        text-decoration: none;
    }

        ul.productmenu1 li a:hover, ul.productmenu1 li a.productmenus {
            background-color: #F39D69;
        }

ul.productmenu2 li a {
    background-color: #fff;
    border-bottom: 1px solid #f39d69;
    color: #e65114;
}

    ul.productmenu2 li a:hover, ul.productmenu2 li a.productmenus {
        background-color: #fff;
        font-weight: bold;
    }

ul.productmenu3 li a {
    background-color: #fff;
    color: #666;
    border-bottom: 1px solid #b7d382;
}

    ul.productmenu3 li a:hover, ul.productmenu2 li a.productmenus {
        background-color: #fff;
        font-weight: bold;
    }

ul.productmenu4 li a {
    padding: 2px 10px 2px 30px;
}

.productulbottom {
    width: 187px;
    position: absolute;
    bottom: 10px;
    vertical-align: bottom;
}

    .productulbottom strong {
        font-size: 14px;
    }

    .productulbottom table {
        width: 138px;
        border-collapse: separate;
        border-spacing: 2px;
    }

    .productulbottom td {
        text-align: right;
        vertical-align: bottom;
        padding: 0;
    }

    .productulbottom th {
        text-align: left;
        vertical-align: bottom;
    }

.txt {
    width: 60%;
    padding: 0 1%;
    float: left;
}

.drobek {
    clear: both;
    font-weight: 600;
}

    .drobek span {
        padding: 0 4px;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-image: url(../img/drobek.png);
    }

    .drobek a {
        font-weight: bold;
        color: #e65114;
        text-decoration: none;
        padding: 0 2px;
    }

        .drobek a:hover {
            background-color: #f39d69;
            color: #fff;
        }

a.top {
    float: right;
    color: #78b420;
    text-decoration: underline;
    background-color: transparent;
}

    a.top:hover {
        text-decoration: none;
        background-color: transparent;
        color: #78b420;
    }

.catSearch {
    display: table;
    width: 100%;
    margin: 10px 0 10px 3px;
}

.paginace {
    clear: both;
    padding: 10px 0;
    text-align: right;
    font-size: 15px;
}

    .paginace a {
        text-decoration: none;
    }

        .paginace a:hover, .paginace strong {
            font-weight: normal;
            text-decoration: underline;
            color: #78b420;
        }

a.paginace1 {
    display: inline-block;
    width: 20px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url(../img/paginace1.png);
    text-decoration: none;
}

/*plachow*/
.pagdis1 {
    background-image: url(../img/paginace1dis.png) !important;
}

a.paginace2 {
    display: inline-block;
    width: 20px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url(../img/paginace2.png);
    text-decoration: none;
}

/*plachow*/
.pagdis2 {
    background-image: url(../img/paginace2dis.png) !important;
}



a.paginace1:hover, a.paginace2:hover {
    text-decoration: none;
}

a.paginace1 span, a.paginace2 span {
    display: none;
}

.zalozky {
    display: table;
    width: 100%;
    margin: 0 0 10px 0;
}

    .zalozky li {
        display: table-cell;
        width: 25%;
        padding: 0 0 0 15px;
    }

        .zalozky li:first-child {
            padding: 0;
        }

    .zalozky a {
        display: block;
        text-align: center;
        text-decoration: none;
        font-weight: bold;
        color: #fff;
        background-color: #b5b4b1;
        padding: 3px 0;
    }

        .zalozky a:hover, a.zalozkys {
            background-color: #666;
        }

.txt .productulform {
    border-left: 1px solid #B2B2B2;
    border-bottom: 1px solid #B2B2B2;
}

/*Generuju z kodu nlb=no left border*/

.productul .nlb {
    border-left: none;
}

.productul li:first-child .productulform {
    border-left: none;
}

.productul li:nth-child(3n+1) .productulform {
    border-left: none;
}

.pfPriceTag {
    background-color: #E75318;
    color: white;
    padding: 5px;
    width: 160px;
}


.txtright {
    float: right;
    width: 23%;
}

.txtright1 {
    border-left: 1px solid #ebebeb;
    padding: 340px 0 0 5px;
}

a.banner {
    border-top: 3px solid #c3da99;
    display: block;
}

    a.banner img {
        display: block;
        margin: 0 auto;
        width: 100%;
        max-width: 230px;
        height: auto;
    }

.bin {
    background-color: #fff;
    position: absolute;
    top: 100%;
    right: 0;
    width: 22.0%;
    padding: 0 0 0 0.5%;
    height: 340px;
    z-index: 10;
    font-size: 11px;
}

    .bin p {
        background-position: 100% 0;
        background-repeat: no-repeat;
        background-image: url(../img/bin.png);
        color: #e65114;
        font-size: 15px;
        padding: 0 0 20px 0;
    }

a.binheader {
    display: block;
    padding: 0 0 10px 0;
    color: #78b420;
    font-weight: bold;
    text-decoration: none;
}

.bin table {
    width: 100%;
    border-collapse: collapse !Important;
}

.bin th {
    color: #78b420;
    text-align: right;
    border-bottom: 1px solid #ccc;
    padding: 3px 0;
}

    .bin th:first-child {
        text-align: left;
    }

.bin td {
    text-align: left;
    padding: 3px 0;
    font-size: 9px;
}

    .bin td:first-child {
        text-align: left;
    }

    .bin td:last-child {
        text-align: right;
    }

.bin a {
    text-decoration: none;
}

    .bin a:hover {
        text-decoration: underline;
    }

.bincontent {
    width: 100%;
    height: 160px;
    overflow-y: auto;
    margin: 0 0 10px 0;
}

a.binsubmit {
    display: inline-block;
    font-weight: bold;
    color: #fff;
    background-color: #78b420;
    padding: 3px 5px;
    text-decoration: none;
    margin: 10px 0 0 0;
}

    a.binsubmit:hover {
        background-color: #e65114;
    }


.detail1 {
    float: left;
    width: 40%;
}

    .detail1 img {
        width: 100%;
        height: auto;
    }

.detail2 {
    float: right;
    width: 58%;
}

    .detail2 h1 {
        font-weight: bold;
        color: #78b420;
        font-size: 16px;
    }

    .detail2 .kod {
        font-size: 10px;
    }

    .detail2 p {
        padding: 0 0 10px 0;
    }

    .detail2 table {
        border-collapse: separate;
        border-spacing: 2px;
        width: 335px;
        margin: 20px 0 0 0;
    }

        .detail2 table td {
            text-align: right;
        }

    .detail2 .vat td {
        font-size: 10px;
    }

.detail3 {
    text-align: justify;
    margin: 20px 0 20px 0;
}

img.detail3 {
    width: 48px;
}


.gallery li {
    width: 48px;
}

/*levy sloupec*/
.detail2 table td:first-child {
    text-align: left;
}

.detail2 table td strong {
    color: #e65114;
    font-size: 16px;
}

.detail2 form {
    padding: 20px 0;
}

    .detail2 form strong {
        font-weight: normal;
        color: #78b420;
    }

.inputminidetail {
    border: 1px solid #ccc;
    padding: 2px 5px;
    width: 20px;
    text-align: right;
    font-family: sans-serif;
    font-size: 12px;
    line-height: 12px;
}

.inputsubmitdetail {
    background-color: #78b420;
    border: 2px solid #fff;
    color: #fff;
    display: block;
    float: right;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
    width: auto;
}

    .inputsubmitdetail:hover {
        background-color: #78b420;
    }

.detail2 a {
    color: #78b420;
    text-decoration: none;
}

    .detail2 a:hover {
        color: #e65114;
    }

.detail3 {
    clear: both;
    margin-top: 10px;
}

    .detail3 p {
        padding: 0 0 15px 0;
    }

    .detail3 ul {
        list-style: disc;
    }

    .detail3 li {
        /*float: left;
	width: 20%;*/
        margin: 0 0 0 15px;
    }

        .detail3 li a {
            display: block;
            border: 1px solid #ebebeb;
        }

            .detail3 li a:hover {
                border: 1px solid #666;
            }

        .detail3 li img {
            display: block;
            width: 100%;
            height: auto;
        }


.full {
    float: left;
    width: 76%;
}

.step li {
    float: left;
    position: relative;
    line-height: 22px;
    font-size: 16px;
    padding: 0 15px 0 30px;
    margin: 0 0 10px 0;
    font-weight: bold;
    color: #ccc;
}

    .step li span {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 22px;
        height: 23px;
        color: #fff;
        font-weight: bold;
        text-align: center;
        background-position: 100% 0;
        background-repeat: no-repeat;
        background-image: url(../img/step.png);
    }

    .step li.steps {
        color: #e75012;
    }

        .step li.steps span {
            background-image: url(../img/steps.png);
        }

.shop {
    width: 100%;
}

    .shop table {
        width: 100%;
        border-collapse: collapse;
    }

    .shop tr {
        border-bottom: 1px solid #ccc;
    }

        .shop tr:last-child {
            border-bottom: 1px solid #e75012;
        }

    .shop th {
        text-align: left;
        padding: 10px;
        color: #78b420;
        font-weight: normal;
    }

    .shop td {
        padding: 10px;
    }

        .shop td a {
            text-decoration: none;
            color: #e75012;
            font-weight: normal;
        }

            .shop td a:hover {
                text-decoration: underline;
            }

.right {
    text-align: right !Important;
}

.shop td a.bin-plus {
    display: inline-block;
    border: 1px solid #ccc;
    font-size: 12px;
    font-size: 12px;
    margin: 3px 5px 0 0;
    text-decoration: none;
    color: #78b420;
    width: 15px;
    text-align: center;
}

.shop td a.bin-x {
    display: inline-block;
    border: 1px solid #ccc;
    margin: 0 10px 0 0;
    text-decoration: none;
    color: #e75012;
    width: 15px;
    text-align: center;
    font-size: 12px;
    font-size: 12px;
    margin: 3px 0 0 0;
}

.shop .inputminidetail {
    width: 30px;
}

a.shopcontinue {
    display: inline-block;
    padding: 3px 20px;
    margin: 10px 10px 0 0;
    color: #fff;
    background-color: #e75012;
    text-decoration: none;
    cursor: pointer;
}

    a.shopcontinue:hover {
        background-color: #78b420;
    }

a.shopcontinueleft {
    float: left;
}

.pad10 {
    clear: both;
    padding: 10px;
}

.w50 {
    width: 48%;
    float: left;
}

.w50border {
    border-right: 1px solid #ebebeb;
}

.w50 strong {
    display: block;
    padding: 0 0 20px 0;
}

.w50 label {
    font-weight: bold;
    color: #e75012;
    display: block;
    padding: 0 0 10px 0;
}

.inputmidi {
    display: block;
    width: 90%;
    padding: 1px 3px;
    border: 1px solid #ccc;
    font-family: sans-serif;
    font-size: 12px;
    margin: 0 0 10px 0;
}

.inputsubmit {
    padding: 3px 5px;
    color: #fff;
    font-weight: bold;
    border: none;
    cursor: pointer;
    background-color: #e75012;
    font-size: 12px;
    line-height: 12px;
    font-family: sans-serif;
}

    .inputsubmit:hover {
        background-color: #78b420;
    }

.w50 a {
    color: #e75012;
    text-decoartion: none;
}

    .w50 a:hover {
        text-decoartion: underline;
    }

.w501 {
    font-weight: bold;
    color: #e75012;
    padding: 0 0 10px 0;
    font-size: 16px;
}

.w502 {
    font-weight: bold;
    color: #78b420;
    padding: 0 0 10px 0;
}

.w503 {
    margin: 0 0 10px 0;
    width: 90%;
}

    .w503 td {
        padding: 10px;
        vertical-align: middle;
    }

        .w503 td:last-child {
            text-align: right;
        }

    .w503 a {
        color: #f39d69;
        text-decoration: none;
    }

        .w503 a:hover {
            color: #e75012;
            text-decoration: none;
        }

    .w503 strong, .w503 label {
        display: inline;
        padding: 0;
    }

.formline1 label {
    display: block;
    float: left;
    text-align: right;
    width: 100px;
    padding: 3px 10px 3px 0;
    color: #e75012;
}

.formline1 .inputmidi {
    width: 50%;
}

.full h1 {
    color: #78b420;
    font-size: 16px;
    padding: 0 0 20px 0;
    font-weight: bold;
}

.red {
    color: #e75012;
}

.green {
    color: #78b420;
}

.gray, label.gray {
    color: #666;
}

.center {
    text-align: center;
}

.bold {
    font-weight: bold;
}

.notbold {
    font-weight: normal;
}


#banner1 {
    position: relative;
}

    #banner1 img {
        position: absolute;
        z-index: 1;
        background-color: white;
    }

        #banner1 img.active {
            z-index: 3;
        }

.tip {
    z-index: 5;
}



.relatedWrapper {
    clear: both;
}

.related {
    width: 142px;
    float: left;
    text-align: center;
    padding: 3px;
}

    .related img {
        vertical-align: middle;
        text-align: center;
        width: 120px;
        height: 120px;
    }

a.relatedLink {
    text-decoration: none;
    font-weight: bold;
    font-size: 11px;
    color: #547E17;
}

    a.relatedLink:hover {
        color: #E65114;
    }

.relatedButton {
    background-color: #78b420;
    border: 1px solid #fff;
    color: #fff;
    padding: 3px 5px;
    text-decoration: none;
}
